fieldLayouts:
  be9e3e0b-bdb2-4d18-af71-edbca9c585e4:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: e1eaaa88-6360-4481-8406-13ecd9d1b367 # Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
      -
        elements:
          -
            fieldUid: d957ad5f-b439-4230-b406-74f06e4ebd74 # Title Tag
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f85f5c1d-f10d-469a-8053-ffa92e0bf418 # Meta Robots Tag
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6a2ac5a5-ed63-442a-b564-a7af4a9da0c4 # Meta Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9d751ac8-864d-44f4-aa48-91277cd49f18 # Custom Canonical
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: SEO
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 03166bdc-6d93-4abc-8ded-515c9826c023 # OG Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3df45b70-3912-4c5e-a787-e3f0fae3658f # OG Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bbdd5c92-7174-4894-9e8f-07bab601b285 # OG Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Social
        sortOrder: 3
handle: homepage
hasTitleField: false
name: Homepage
section: 1870c06e-fc4f-4cc9-a89e-ce7bc4734b66 # Homepage
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
